<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">0N31NRxuUv3vKtpt8t7smJdbO5a+mHFofAbBZP9XXrg=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg5h7x3MylrT4BWr3EPoNyd6ze4yJFSYLFl1N+dEtvtKGhRANCAAQuzl9bH7ff+Y7/be9nuz9BIeueNTlSq4boCBcPLBNuhqg61plnWchGc9ArwUQzCPtFqduXeU6nmfu08E6BTFk3</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAELs5fWx+33/mO/23vZ7s/QSHrnjU5UquG6AgXDywTboaoOtaZZ1nIRnPQK8FEMwj7Ranbl3lOp5n7tPBOgUxZNw==</string>
    <int name="version" value="10" />
</map>